Service Studio 9.0.0.3 is not compatible with the selected Platform Server (8.0.1.8)

Service Studio 9.0.0.3 is not compatible with the selected Platform Server (8.0.1.8)

  

I have upgraded my client to verison 9.0.0.3 but get an error message - how do I link to an upgraded Platform Server?
You will get an email from Outsystems when they upgrade your server environment.  In the meantime you must continue to use the 8.0.1.x version of Service Studio.